/*top bar css*/
a {
	text-decoration: none !important;
	color: darkred;
}

body .va-agency-bar-container button {
	border-radius: 0 !important;
	font-size: 88% !important;
	line-height: 1.15 !important;
	box-shadow: none;
	-webkit-font-smoothing: antialiased;
	text-shadow: none;
}

body .va-agency-bar-container a {
	font-size: 1em;
}

.va-agency-bar-container {
	font-family: Roboto, sans-serif;
	z-index: 1;
	position: relative;
}

.va-agency-bar-container a,
.va-agency-bar-container p {
	font-size: initial;
}

.va-agency-bar-container p {
	line-height: 1.625;
}

p.va-agency-bar-header>a {
	font-size: 1em;
}

.va-agency-bar-container p {
	font-family: Roboto, sans-serif;
	color: #212121;
}

.va-agency-bar-container .va-agency-bar .cardinal-logo {
	padding: 3px 10px;
	max-width: 90px;
	margin: initial;
}

.va-agency-bar-container .va-agency-bar .cardinal-logo img {
	height: auto !important;
	width: 100px !important;
	max-height: 42px;
	padding: initial;
	vertical-align: initial;
	max-width: 100%;
}

.va-agency-bar-container .va-agency-bar {
	display: flex;
	background: #212121;
	color: #fff;
	padding: 0 !important;
	font-size: 1em !important;
}

.va-agency-content {
	color: #fff;
	display: inline-block;
	position: relative;
	display: flex;
	padding: 5px;
}

p.va-agency-bar-header span {
	display: block;
	font-size: .75em;
	text-transform: initial;
	font-weight: 400;
	color: #fff;
	width: initial;
	background: initial;
	margin: initial;
}

p.va-agency-bar-header {
	font-weight: 700;
	font-size: 1em;
	vertical-align: middle;
	margin: 0 !important;
	text-transform: none;
}

p.va-agency-bar-header a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;
	box-shadow: initial;
}

p.va-agency-bar-header span a {
	margin-left: 5px;
	text-decoration: underline;
	position: relative;
	font-size: 1em;
	font-weight: 500;
}

p.va-agency-bar-header span a::after {
	content: "";
	font-size: 1.5em;
	padding-left: 2px;
	height: 16px;
	width: 20px;
	background: #00f;
	position: static;
	line-height: 1;
	display: inline-block;
	vertical-align: middle;
	background: url(https://www.developer.virginia.gov/media/developer/assets/img/down-arrow.png) no-repeat center;
	background-size: 50%;
	transform: rotate(0);
	transition: all .5s;
}

.va-agency-bar-container #va-agency-bar-resource {
	background: #eeeded;
}

.va-agency-bar-container ::selection {
	background: #891723;
	color: #fff;
	text-shadow: none;
}

@media (max-width:575px) {
	p.va-agency-bar-header span a {
		display: block;
		margin-left: 0;
	}
}

span.bbarmobile-official {
	display: none !important;
}

@media (max-width:992px) {
	.va-agency-bar-container .va-agency-bar .cardinal-logo img {
		width: 60px !important;
	}

	.va-agency-bar-container .va-agency-bar {
		width: 100% !important;
	}

	p.va-agency-bar-header span {
		display: none;
		font-size: .85em;
	}

	p.va-agency-bar-header span a {
		font-size: .85em;
	}

	p.va-agency-bar-header span {
		display: none;
	}

	p.va-agency-bar-header span.bbarmobile-official span {
		display: inline-block;
		margin-right: 5px;
	}

	p.va-agency-bar-header span.bbarmobile-official a {
		display: inline-block;
	}

	.va-agency-bar-container p {
		line-height: 1.25 !important;
	}

	p.va-agency-bar-header>a {
		font-size: .85em !important;
	}

	p.va-agency-bar-header span.bbarmobile-official a::after {
		font-size: 1.25em;
		top: -7px;
	}
}

@media (max-width:375px) {
	p.va-agency-bar-header span.bbarmobile-official a {
		margin-left: 0;
		display: block;
	}
}

button.bbarServiceResource {
	font-size: .85em !important;
	color: #f6f6f6 !important;
	margin: 0;
	text-decoration: none;
	display: block;
	font-weight: 600;
	line-height: 1;
	margin-left: auto;
	padding: 12px;
	background: #383939 !important;
	border: 0;
	font-family: Roboto, sans-serif;
	text-transform: initial;
}

.bbarServiceResource img {
	max-width: 23px !important;
	display: inline-block !important;
	vertical-align: middle;
	margin: initial !important;
	margin-right: 10px !important;
	padding: initial !important;
}

.va-agency-bar-container button {
	outline: 0;
}

@media (max-width:992px) {
	span.bbarmobile-official {
		display: flex !important;
		flex-wrap: wrap;
		padding-bottom: 5px;
	}
}

@media (max-width:575px) {
	.va-agency-bar-container .va-agency-bar .cardinal-logo img {
		max-height: 35px;
	}

	.va-agency-bar-container .va-agency-bar {
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}

	.bbarServiceResource {
		padding: 0 0 5px 0;
		font-size: 10px;
		display: table;
		margin: 0 0 0 auto;
	}
}

.bbar-close {
	background: #ba1a1a;
	padding: 10px;
	margin-left: 10px;
	color: #fff;
	border: 0;
	display: block;
	margin: 0 auto;
	vertical-align: middle;
	font-weight: 600;
	cursor: pointer;
	max-width: 6em;
}

img+.bbar-close {
	margin-left: 10px;
	padding: 10px 10px !important;
}

span.bbar-close {
	display: none;
}

@media (max-width:800px) {
	p.va-agency-bar-header span a {
		display: block;
	}
}

@media (max-width:705px) {
	p.va-agency-bar-header span.bbarmobile-official a {
		display: block;
		margin: 0;
	}
}

@media (max-width:575px) {
	.va-agency-bar-container .va-agency-bar .cardinal-logo {
		max-width: initial;
	}

	.va-agency-bar-container .va-agency-bar .cardinal-logo img {
		max-height: 35px;
		display: block;
		margin: 0 auto;
	}

	.va-agency-content {
		padding: 10px;
	}

	button.bbarServiceResource {
		width: 100%;
	}

	.va-agency-content {
		padding: 5px 10px;
	}

	@media (max-width:768px) {
		.va-agency-content {
			font-size: 14px;
		}
	}

}
button.bbarServiceResource:hover {
    background: #ba1a1a !important;
    cursor: pointer;
}


/*! CSS Used from: Embedded */
body .va-agency-bar-container button{border-radius:0!important;font-size:88%!important;line-height:1.15!important;box-shadow:none;-webkit-font-smoothing:antialiased;text-shadow:none;}
body .va-agency-bar-container button:hover{box-shadow:none;border:0;-webkit-font-smoothing:antialiased;text-shadow:none;}
.va-agency-bar-container b,.va-agency-bar-container p{font-size:initial;}
.va-agency-bar-container b{font-weight:600;}
.va-agency-bar-container p{line-height:1.625;}
.va-agency-bar-container p{font-family:Roboto,sans-serif;color:#212121;}
#va-agency-bar-resource #bbarheresHow{display:flex;background:#efefef;max-width:1000px;margin:0 auto;flex-wrap:wrap;}
#va-agency-bar-resource #bbarheresHow>.resource-item:nth-child(odd){background:#fafafa;}
#va-agency-bar-resource #bbarheresHow>.resource-item{background:#f5f5f5;padding:15px;flex:1;}
#va-agency-bar-resource #bbarheresHow #bbarheresHow-close{flex:0 0 100%;}
.va-agency-bar-container .resource-item-logo-display{background-image:url(https://www.developer.virginia.gov/media/developer/assets/img/bbar_logos-white.svg);height:45px;width:75px;background-size:80%;background-color:#212121;padding:10px;background-repeat:no-repeat;background-position:center;}
.va-agency-bar-container .resource-item p{text-transform:initial;margin-bottom:10px;font-size:1em;font-weight:600;color:#212121!important;}
.va-agency-bar-container #va-agency-bar-resource{background:#eeeded;}
.va-agency-bar-container .aatheme-black.va-agency-bar.va_aagency_bar-open #va-agency-bar-resource #bbarheresHow{border-bottom:1px solid #eeeded;}
.va-agency-bar-container .va-agency-bar.va_aagency_bar-open #va-agency-bar-resource{flex-grow:1;width:100%;}
.va-agency-bar-container #bbarheresHow .resource-item p{font-size:1em;font-weight:400;}
.va-agency-bar-container ::selection{background:#891723;color:#fff;text-shadow:none;}
@media (max-width:575px){
#bbarheresHow{flex-direction:column;}
}
@media (max-width:992px){
.va-agency-bar-container p{line-height:1.25!important;}
}
.va-agency-bar-container button{outline:0;}
.bbar-close{background:#ba1a1a;padding:10px;margin-left:10px;color:#fff;border:0;display:block;margin:0 auto;vertical-align:middle;font-weight:600;cursor:pointer;max-width:6em;}
.bbar-close img{max-width:15px;vertical-align:middle;margin:0 auto;margin-right:3px;box-sizing:content-box;display:inline-block;padding:initial;}
div#va-agency-bar-resource .bbar-close img{position:relative;top:-2px;}



/*! CSS Used from: https://www.dss.virginia.gov/design/facelift2.css?cdv=108 */
#nav{font-family:"Roboto", Helvetica, Arial, sans-serif!important;}
a{text-decoration:none!important;color:darkred;}
a:hover{color:#9a9a9a;}
#innercont #header{float:none;}
#nav{background:#2882c8 no-repeat center center none!important;height:90px!important;padding-top:40px!important;}
#nav li a.top_link{height:32px!important;padding:10px 17px 0!important;font-weight:normal!important;font-size:15px!important;margin-top:6px;}
#nav li a.top_link:hover{background-color:#0e5b93!important;}
#nav li a.top_link span.down{padding:0 3px 0 0!important;}
#nav ul,#nav li:hover ul ul,#nav li:hover li:hover ul ul{margin-top:21px!important;}
#nav ul.sub{left:0px!important;}
#nav li:hover ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat center center     transparent!important;border:none!important;left:0px;}
#nav li:hover ul.sub li a{color:#fff!important;border:none!important;}
#nav li ul.sub{padding-left:155px!important;min-height:125px;}
ul#nav li.top:nth-child(1){display:none;}
ul#nav li.top:nth-child(2){display:none;}
#nav li:nth-child(4) ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_assistance.png") no-repeat scroll       4px center,     transparent url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat scroll center       center!important;}
#nav li:nth-child(7) ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_adoption_fostercare.png") no-repeat       scroll 4px center,     transparent url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat scroll center       center!important;left:-155px!important;}
#nav li:nth-child(8) ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_care.png") no-repeat scroll 4px       center,     transparent url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat scroll center       center!important;}
#nav li:nth-child(6) ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_community_support.png") no-repeat       scroll 4px center,     transparent url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat scroll center       center!important;}
#nav li:nth-child(5) ul.sub{background:url("https://www.dss.virginia.gov/globalimage/facelift/nav_child_support.png") no-repeat       scroll 4px center,     transparent url("https://www.dss.virginia.gov/globalimage/facelift/nav_back.png") repeat scroll center       center!important;left:0px!important;}
#nav li:nth-child(3) ul.sub{background:url(https://www.dss.virginia.gov/globalimage/facelift/nav_abuse.png) no-repeat scroll 4px       center,     transparent url(https://www.dss.virginia.gov/globalimage/facelift/nav_back.png) repeat scroll center       center!important;left:0px!important;}
#nav li:hover li:hover ul,#nav li:hover li:hover li:hover ul{margin-left:-90px;background-color:rgba(85, 85, 85, 0.8)!important;min-width:90%;}
.vdss_shoutout #vdss_text{color:#fff;font-size:20px;left:74px;padding-top:7px;padding-left:7px;position:absolute;z-index:999;font-weight:bold;width:275px;}
#header #vdss_text{font-family:"Roboto", Helvetica, Arial, sans-serif!important;font-size:23px;margin-top:6px;padding-bottom:0;padding-left:12px;padding-top:0;text-align:left;width:325px;}
h1#vdss_text{width:378px!important;padding-top:0px!important;padding-left:0px!important;}
.logo{position:absolute;left:-10px;z-index:999;}
.logo img{width:5rem;}
input.searchbox-submit{min-width:0!important;height:53px!important;margin:0px!important;}
.vdss_shoutout{margin-top:0px;width:431px;position:relative!important;}
#innercont #header{height:67px;}
.quick_nav{color:#fff;float:right;height:53px;margin:10px 75px 0 75%;position:relative;z-index:999;}
.quick_nav a{color:#fff;display:block;float:left;height:53px;text-decoration:none;width:78px;}
.quick_careers{background:url("https://www.dss.virginia.gov/globalimage/facelift/careers_icon.png") center center     no-repeat transparent;font-size:0;}
a.quick_careers:hover,a.quick_about:hover,a.quick_contact:hover{background-image:none;font-size:13px;text-transform:uppercase;margin-top:19px;text-align:center;}
.quick_about{background:url("https://www.dss.virginia.gov/globalimage/facelift/about_icon.png") center center     no-repeat transparent;font-size:0;}
.quick_contact{background:url("https://www.dss.virginia.gov/globalimage/facelift/contact_icon.png") center 7px no-repeat     transparent;font-size:0;}
input[type="submit"]{height:39px;min-width:106px;margin:10px 0;}
.searchbox{position:absolute;right:0;min-width:61px;margin:10px 11px 0 0;width:0%;height:53px;overflow:hidden;-webkit-transition:width 0.3s;-moz-transition:width 0.3s;-ms-transition:width 0.3s;-o-transition:width 0.3s;transition:width 0.3s;z-index:999;}
.searchbox-input{position:absolute;top:0;right:0;border:0;outline:0;background:#dcddd8;width:80%;height:53px;margin:0;padding-left:3px;font-size:20px;color:#2882c8;}
.searchbox-icon,.searchbox-submit{background:#172b3c none repeat scroll 0 0;border:0 none;color:#dcddd8;cursor:pointer;display:block;font-family:verdana;font-size:22px;height:50px;line-height:50px;margin:0;outline:0 none;padding:0;position:absolute;right:0;text-align:center;top:0;width:53px;}
.searchbox-icon > img{border:3px solid #fff;padding:5px;}
#header #vdss_text{font-family:"EucrosialUPC", serif, Verdana, serif!important;font-size:34px;padding-left:87px;padding-top:2px;width:540px;}
#nav{background-color:transparent!important;top:-53px;}
.searchbox label{font-size:0px;}
#header #navbar{background-color:#085A88;margin-bottom:0;padding:0;width:100%;height:80px;}
ul{margin:6px 0;}
#nav li.top{height:36px;padding-top:20px;}
#header #vdss_text{padding-top:9px;font-weight:lighter;font-size:1.5rem!important;}
#nav ul,#nav li:hover ul ul,#nav li:hover li:hover ul ul{margin-top:58px!important;}
#nav li:hover ul ul,#nav li:hover li:hover ul ul{margin-top:21px!important;}
#nav li a.top_link{font-size:15px!important;font-weight:normal!important;height:30px!important;margin-top:14px;padding:5px 17px 0!important;}
@media (min-width: 2215px){
#nav{padding-left:163px!important;}
}
@media (max-width: 1254px){
.quick_nav{margin-left:60%;}
#nav{padding-left:75px!important;}
}
@media (max-width: 1120px){
#nav{padding-left:27px!important;}
}
@media print{
#nav li ul.sub{display:none;}
}
/*! CSS Used from: https://www.dss.virginia.gov/design/redesign_2020/home_skin.css?cdv=109 */
.nav-bp{background:#ffffff;z-index:7;position:relative;top:80px;height:37px;}
#nav{background:transparent!important;top:-111px;height:111px!important;}
#nav li.top{position:relative;top:-2px;}
#nav li a.top_link{height:32px!important;color:#0579c2!important;font-size:1rem!important;padding:0 0 0 3px;cursor:pointer;background:url(https://www.test.dss.virginia.gov/globalimage/three_0.gif);font-family:oswald;text-transform:uppercase;border-right:1px #dbdbd2 solid;letter-spacing:1px;}
#nav li a.top_link:hover{color:#fff!important;}
#nav ul{margin-top:60px!important;}
#nav li:nth-child(3) ul.sub{background-color:#000000c2!important;}
#nav li:nth-child(4) ul.sub{background-color:#000000c2!important;}
#nav li:nth-child(5) ul.sub{background-color:#000000c2!important;}
#nav li:nth-child(6) ul.sub{background-color:#000000c2!important;}
#nav li:nth-child(7) ul.sub{background-color:#000000c2!important;}
#nav li:nth-child(8) ul.sub {
    background-color: #000000c2 !important;
    left: -225px !important;
}
#header #navbar{height:80px;}
/*! CSS Used from: https://www.dss.virginia.gov/design/global_nav/pro_dropdown_2.css */
.preload1{background:url(https://www.dss.virginia.gov/globalimage/three_1.gif);}
.preload2{background:url(https://www.dss.virginia.gov/globalimage/three_1a.gif);}
#nav{padding:0 0 0 137px;margin:0;list-style:none;height:27px;background:#505050 url(https://www.dss.virginia.gov/globalimage/three_0.gif) repeat-x;position:relative;z-index:500;font-family:arial, verdana, sans-serif;}
#nav li.top{display:block;float:left;height:27px;}
#nav li a.top_link{display:block;float:left;height:27px;line-height:27px;color:#ffffff;text-decoration:none;font-size:11px;font-weight:bold;padding:0 0 0 3px;cursor:pointer;background:url(https://www.dss.virginia.gov/globalimage/three_0.gif);}
#nav li a.top_link span{float:left;display:block;padding:0 5px 0 2px;height:27px;background:url(https://www.dss.virginia.gov/globalimage/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down{float:left;display:block;padding:0 10px 0 0px;height:27px;background:url(https://www.dss.virginia.gov/globalimage/three_0a.gif) no-repeat right top;}
#nav li:hover a.top_link{color:#fff;background:url(https://www.dss.virginia.gov/globalimage/three_1.gif) no-repeat;}
#nav li:hover a.top_link span{background:url(https://www.dss.virginia.gov/globalimage/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down{background:url(https://www.dss.virginia.gov/globalimage/three_1a.gif) no-repeat right top;}
#nav li:hover{position:relative;z-index:200;}
#nav li:hover ul.sub{left:1px;top:27px;background:#e2dede;padding:3px;border:1px solid #000000;white-space:nowrap;width:auto;height:auto;z-index:300;}
#nav li:hover ul.sub li{display:block;height:20px;position:relative;float:none;width:auto;font-weight:normal;}
#nav li:hover ul.sub li a{display:block;font-size:11px;height:18px;width:auto;line-height:18px;text-indent:5px;color:#000;text-decoration:none;border:1px solid #e2dede;}
#nav li:hover ul.sub li a:hover{background:#000000;color:#fff;border-color:#fff;}
#nav li:hover li:hover ul,#nav li:hover li:hover li:hover ul{left:105px;top:-4px;background:#e2dede;padding:3px;border:1px solid #000000;white-space:nowrap;width:auto;z-index:400;height:auto;}
#nav ul,#nav li:hover ul ul,#nav li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:auto;height:0;margin:0;padding:0;list-style:none;}

#nav{
    top:-90px;
}

#header {
    height: 67px;
}
 #header {
    float: none;
}
 #header {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 117px;
}

.searchbox-open {
    width: 522px;
}

#nav .sub{
	min-width: 320px!important;
	width: fit-content!important;
	max-width: 90vw!important;
}

#nav li.top {
    display: block;
    float: left;
    height: 27px;
	position: relative;
    top: -7px;
}
#nav li a.top_link {
    height: 37px !important;
    color: #0579c2 !important;
    font-size: 1rem !important;
    padding: 0 0 0 3px;
    cursor: pointer;
    background: url(https://www.test.dss.virginia.gov/globalimage/three_0.gif);
    font-family: oswald;
    text-transform: uppercase;
    border-right: 1px #dbdbd2 solid;
    letter-spacing: 1px;
}
.tailwind.css-myl2ny.css-exq74d.css-gs60ek {
    border-top: 10px solid #0081C2;
}
#nav ul {
    margin-top: 44px !important;
}
#nav li ul.sub li img {
    float: right;
    rotate: 90deg;
    margin-top: 7px;
    margin-right: 11px;
}
section#risks .whitespace-nowrap {
    white-space: wrap; */
}
